Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers

The invalid JPEG (JFIF) file linked below is intended to crash web browsers and other applications that contain the JPEG COM marker processing vulnerability.

Please bookmark (Ctrl-D) this web page and otherwise record its location (as recent bookmarks might be lost on a crash) such that you can come back for further information if your web browser is vulnerable.

I am ready to die.

If clicking on the link above did not result in your browser crashing (but a tiny image was correctly displayed), then your browser might not be vulnerable.

Quick Comment:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ

14395